<?php

$installer = $this;
$installer->startSetup();

$setup = new Mage_Eav_Model_Entity_Setup('core_setup');

$setup->addAttribute('catalog_product', 'quivers_claiming_group', array(
	'entity_model' => 'catalog/product',
	'label' => 'Quivers Claiming Group',
	'group' => 'General',
	'input' => 'text',
	'type' => 'text',
	'is_html_allowed_on_front' => false,
	'backend' => 'catalog/product_attribute_backend_price',
	'global' => Mage_Catalog_Model_Resource_Eav_Attribute::SCOPE_GLOBAL,
	'visible' => false,
	'required' => false,
	'user_defined' => true,
	'unique' => false,
	'visible_on_front' => false,
	'note' => 'Quivers Claiming Group'
));


$setup->addAttribute('catalog_product', 'product_tax_category', array(
	'entity_model' => 'catalog/product',
	'label' => 'Product Tax Code',
	'group' => 'General',
	'input' => 'text',
	'type' => 'text',
	'is_html_allowed_on_front' => false,
	'backend' => 'catalog/product_attribute_backend_price',
	'global' => Mage_Catalog_Model_Resource_Eav_Attribute::SCOPE_GLOBAL,
	'visible' => false,
	'required' => false,
	'user_defined' => true,
	'unique' => false,
	'visible_on_front' => false,
	'note' => 'Product Tax Code'
));

$installer->endSetup();
